using Newtonsoft.Json;
using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Txgy.EWS.Client.Models
{ 
    [JsonObject("student")]
    public class AlarmLevelModel
    {
        [JsonProperty("level")]
        public int Level { get; set; }
        [JsonProperty("maxenergy")]
        public double MaxEnergy { get; set; }
        [JsonProperty("minenergy")]
        public double MinEnergy { get; set; }
        [JsonProperty("color")]
        public string ColorStr { get; set; }
        public AlarmLevelModel()
        {

        }
        //public AlarmLevelModel(JToken obj)
        //{
        //    Level
        //}
    }
}
